apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: pvc-nfs-pv1
spec:
  storageClassName: managed-nfs-storage # value here == kubeclt get storeageclass
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 5Gi
